Package org.jfree.layouting.renderer.model.inlines

## Interface InlineVerticalAlignment

- All Known Implementing Classes:
    `BaseLineAlignment`

      public interface InlineVerticalAlignment

  Creation-Date: 24.07.2006, 15:05:38
  Author:
    Thomas Morgner

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `long` | `getPreferredSize​(RenderBox box)` |
    `void` | `validate​(RenderBox box)` |

- - ### Method Detail

    - #### getPreferredSize

          long getPreferredSize​(RenderBox box)

    - #### validate

          void validate​(RenderBox box)